body {
  min-width: 312px;
  min-height: none;
  background-color: rgb(255, 255, 255);
  font: 400 1.125em/1.38 Helvetica;
  color: #ffffff;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.container_a {
  width: 70%;
  max-width: 650px;
  height: auto;
  margin: 30px auto 0;
}

.howtext1 {
  /*font-family: 'Francois One', sans-serif;*/
  /*font-family: 'Patua One', cursive;*/
  /*font-family: 'Russo One', sans-serif;*/
  /*font-family: 'Passion One', cursive;*/
  /*font-family: 'Viga', sans-serif;*/
  /*font-family: 'Paytone One', sans-serif;/*
  /*font-family: 'Lalezar', cursive;*/
  /*font-family: 'Candal', sans-serif;*/
  /*font-family: 'Prosto One', cursive;*/
  /*font-family: 'Changa One', cursive;*/
  /*font-family: 'Suez One', serif;*/
    
  /*   
  font-family: 'Francois One', sans-serif;
  font-family: 'Patua One', cursive;
  font-family: 'Russo One', sans-serif;
  font-family: 'Passion One', cursive;
  font-family: 'Viga', sans-serif;
  font-family: 'Paytone One', sans-serif;
  font-family: 'Lalezar', cursive;
  font-family: 'Candal', sans-serif;
  font-family: 'Prosto One', cursive;
  font-family: 'Changa One', cursive;
  font-family: 'Suez One', serif;
  font-family: 'Laila', serif;
  font-family: 'Palanquin Dark', sans-serif;
  font-family: 'Do Hyeon', sans-serif;
  font-family: 'Sriracha', cursive; 
  font-family: 'Oregano', cursive;
  font-family: 'McLaren', cursive;
  */

  padding: 8px 10px;
  border: 2.5px solid rgba(0,0,0,.4);
  border-radius: 3px;
  font-family: 'Baloo Paaji', cursive;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  color: rgba(0,0,0,.65);
  /*color: rgb(160, 121, 3);*/
  /*color: rgba(0,0,0,.65);*/
  /*color: #787878;*/
}

.howtext2 {
  margin-top: 15px;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  text-align: justify;
  text-justify: inter-word;
  color: #787878; 
}

.maincontainer {
  position: relative;
  width: 100%;
  min-width: none;
  height: auto;
  min-height: none;
  margin: 0 auto 20px;
  border-top: 1px solid rgb(0, 0, 0);
  background-color: #ffffff;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.hwtexttitle {
  margin: 20px auto 0;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  color: #ffffff;
}

.hwtitlecontainer {
  width: 100%;
  height: 60px;
  margin: 0 auto;
  background-color: #03a1d7;
}


table, th, td {
  /*border: 1px solid black;*/
  
}

table {
  width: 100%;
  border-spacing: 15px;
  margin: 20px auto 30px;
}

.tbleft {
  width: 70px;
  padding-right: 5px;
  font-size: 18px;
  font-weight: 700;
  color: #787878;
  text-align: right;
}

.tbright {
  font-size: 18px;
  font-weight: 700;
  color: #787878;
}



@media(max-width: 560px) {
  .maincontainer .container_a {
    width: 75%;
  }
}

@media(max-width: 400px) {
  body {
    font-size: 1.125em;
  }
}

@media(max-width: 312px) {
  .maincontainer .container_a {
    min-width: 234px;
  }

  .maincontainer .titlecontainer {
    min-width: 312px;
  }
}